<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>magic-mirror</title>
    <meta name="description" content="Magic Mirror">

    <!-- See https://goo.gl/OOhYW5 -->
    <link rel="manifest" href="/manifest.json">

    <script src="/bower_components/webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="/src/magic-mirror-app/magic-mirror-app.html">
    <style>
      @font-face {
        font-family:"edelsans";
        src:url("/src/assets/font/edel_sans_light.ttf") format("truetype");
        font-weight:normal;
        font-style:normal;
      }

      html {
        background-color: black;
      }
    </style>
  </head>
  <body>
    <magic-mirror-app></magic-mirror-app>
  </body>
</html>
